@charset "utf-8";
/* css document */

body {
  margin: 0px;
  background-color: #efefef;
}
body,td,th {
  font-family: "calibri","微软雅黑";
  font-size: 14px;
}
.input {
  border-bottom: #a4a9c1 1px solid;
  border-left: #a4a9c1 1px solid;
  background-color: #eeeeee;
  font-size: 12px;
  border-top: #a4a9c1 1px solid;
  border-right: #a4a9c1 1px solid;
}

a:link {
  color: #222;
  text-decoration: none;
}

a:visited {
  color: #222;
  text-decoration: none;
}

a:hover {
  color: #e05918;
  text-decoration: underline;
}

a:active {
  text-decoration: none;
}

.txt_bs {
  color: #ffffff;
  font-size: 14px;
}

a.txt_bs:link {
  color: #ffffff;
  text-decoration: none;
}

a.txt_bs:visited {
  color: #ffffff;
  text-decoration: none;
}

a.txt_bs:active {
  text-decoration: none;
}

a.txt_bs:hover {
  color: #f9e4c6;
  text-decoration: underline;
}

.txt_8a8989 {
  color: #8a8989;
  font-size: 14px;
}

a.txt_8a8989:hover {
  color: #e86423;
  text-decoration: underline;
}

a.txt_8a8989:link {
  color: #8a8989;
  text-decoration: none;
}

a.txt_8a8989:visited {
  color: #8a8989;
  text-decoration: none;
}

a.txt_8a8989:active {
  text-decoration: none;
}

.txt_858585 {
  color: #858585;
  font-size: 12px;
}

a.txt_858585: hover {
  color: #313131;
  text-decoration: underline;
}

a.txt_858585: link {
  color: #858585;
  text-decoration: none;
}

a.txt_858585: visited {
  color: #858585;
  text-decoration: none;
}

a.txt_858585: active {
  text-decoration: none;
}

.txt_ct {
  font-size: 14px;
  font-weight: bold;
}

td {
  line-height: 21px;
}

.td4 {
  border-bottom: #ccc 1px solid;
  border-left: #ccc 1px solid;
  border-top: #ccc 1px solid;
  border-right: #ccc 1px solid;
}

.td_fl {
  border: #f8d6c8 1px solid;
}

.td41 {
  border-bottom: #d7cec6 1px solid;
  border-left: #d7cec6 1px solid;
  border-top: #d7cec6 1px solid;
  border-right: #d7cec6 1px solid;
}

.14lan {
  color: #925432;
  font-size: 14px;
  font-weight: bold;
}

.min {
  float: left;
}

.min li a {
  text-align: left;
  line-height: 24px;
  margin: 0px 0px 0px 68px;
  float: left;
  height: 24px;
  color: #013974;
  font-size: 14px;
}

.min li a:visited {
  text-decoration: none;
  color: #013974;
}

.min li a:hover {
  text-align: left;
  line-height: 24px;
  margin: 0px 0px 0px 68px;
  float: left;
  height: 24px;
  color: #bf0000;
  font-size: 14px;
  text-decoration: none;
}

.lanmu1 {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding-left: 8px;
}

.lanmu10 {
  color: #ce5302;
  font-size: 14px;
  font-weight: bold;
}

.lanmu101 {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
}
.lanmu105 {
    font-size: 14px;
    font-weight: bold;
}
.lanmu1_zzs {
  font-family: verdana;
  color: #c30000;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
}

.lanmu1_cea {
  color: #052f63;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
}

.lanmu101_zzs {
  font-family: verdana;
  color: #ff6600;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
}

/* 切换*/
.blog {
  margin-top: 0px;
  width: 210px;
  overflow: hidden;
}

.blog ul {
  border-bottom: #d2e1ed 1px;
  border-left: #d2e1ed 1px solid;
  padding-bottom: 0px;
  line-height: 24px;
  list-style-type: none;
  margin: 1px 0px 0px;
  padding-left: 0px;
  width: 210px;
  padding-right: 0px;
  float: left;
  overflow: hidden;
  border-top: #d2e1ed 1px solid;
  border-right: #d2e1ed 1px;
  padding-top: 0px;
}

.blog li {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 200px;
  padding-right: 0px;
  float: left;
  overflow: hidden;
  border-right: #d2e1ed 1px solid;
  padding-top: 0px;
}

.blog dl {
  padding-bottom: 0px;
  list-style-type: none;
  margin: 0px;
  padding-left: 0px;
  width: 210px;
  padding-right: 0px;
  padding-top: 0px;
}

.blog dd {
  padding-bottom: 10px;
  margin: 0px;
  padding-left: 0px;
  width: 210px;
  padding-right: 0px;
  overflow: hidden;
  padding-top: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #afafb0;
}

#tag1 {
  text-align: center;
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 104px;
  padding-right: 0px;
  background: url(tagoff.gif) no-repeat;
  float: left;
  height: 24px;
  cursor: pointer;
  text-decoration: none;
  padding-top: 0px;
  font-size: 14px;
}

#tag2 {
  text-align: center;
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 103px;
  padding-right: 0px;
  background: url(tagoff.gif) no-repeat;
  float: left;
  height: 24px;
  cursor: pointer;
  text-decoration: none;
  padding-top: 0px;
  font-size: 14px;
}

#tag1 a:hover {
  text-align: center;
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 104px;
  padding-right: 0px;
  background: url(tagon.gif) no-repeat;
  float: left;
  height: 24px;
  cursor: pointer;
  text-decoration: none;
  padding-top: 0px;
}

#tag2 a:hover {
  text-align: center;
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 103px;
  padding-right: 0px;
  background: url(tagon.gif) no-repeat;
  float: left;
  height: 24px;
  cursor: pointer;
  text-decoration: none;
  padding-top: 0px;
}

.selectli1 {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 104px;
  padding-right: 0px;
  display: block;
  background: url(tagon.gif) no-repeat;
  height: 24px;
  text-decoration: none;
  padding-top: 0px;
  font-weight: bold;
}

.selectli2 {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  width: 103px;
  padding-right: 0px;
  display: block;
  background: url(tagon.gif) no-repeat;
  height: 24px;
  text-decoration: none;
  padding-top: 0px;
  font-weight: bold;
}

#content {
  border-bottom: #d2e1ed 1px solid;
  border-left: #d2e1ed 1px solid;
  padding-bottom: 9px;
  margin: 0px;
  padding-left: 4px;
  width: 200px;
  padding-right: 4px;
  border-top: #d2e1ed 1px;
  border-right: #d2e1ed 1px solid;
  padding-top: 0px;
}

.content1 {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  float: left;
  overflow: hidden;
  padding-top: 0px;
}

.content2 {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  float: left;
  overflow: hidden;
  padding-top: 0px;
}

.hidecontent {
  display: none;
}
/* 切换end*/



/* 文章目录*/

*#dbt_action_bar_hide {
  display: none;
}

*.hidelabel {
  display: none;
}

*.volumeshowsections {
  display: none;
}

*#sectiondisplay {
  display: none;
}

*#selectyearrange {
  border-bottom: #ccc 1px solid;
  padding-bottom: 3px;
  background-color: #f1f1f1;
  margin: 3px 0px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
}

*.issselected {
  background-color: #fffee9;
}

*.volisslist_selected {
  background-color: #757575;
  color: #e1e1e1;
}

*.volisslist_selected a {
  color: white;
}

.wrapissues {
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

#section-showlist {
  height: 150px;
  overflow: auto;
}

*#browsevolumesbox select {
  width: 200px;
  font-size: 10px;
}

#volumepanel {
  height: 180px;
  overflow: auto;
}

.abstractfield {
  padding-bottom: 0px;
  line-height: 20px;
  padding-left: 0px;
  width: 100%;
  padding-right: 0px;
  display: none;
  margin-bottom: 5px;
  padding-top: 0px;
}

.abstractfield sub {
  line-height: 0px;
}

.abstractfield sup {
  line-height: 0px;
}

*.hiderow {
  display: none;
}

*.abs_zuozhe {
  color: #444;
  font-size: 12px;
}

*.abs_njq {
  color: #444;
  font-size: 14px;
}

*.proc-title {
  margin: 5px 0px;
  display: block;
  font-size: 110%;
  font-weight: bold;
}

.proceeding-isbn {
  margin: 5px 0px;
  display: block;
}

.conference-lcoation {
  margin: 5px 0px;
  display: block;
}

#dbtwrapper {
  margin-top: 10px;
  min-height: 575px;
  float: left;
}

#dbtwrapper h3 {
  border-bottom: medium none;
  border-left: medium none;
  clear: none;
  border-top: medium none;
  border-right: medium none;
}

#dbtwrapper h1 {
  border-bottom: medium none;
  border-left: medium none;
  clear: none;
  border-top: medium none;
  border-right: medium none;
}

#dbt_navigation a {
  color: #000000;
  text-decoration: none;
}

#dbt_navigation a:hover {
  color: #1259a0;
}

#dbt_navigation {
  z-index: 1000;
  text-align: left;
  width: 190px;
  float: left;
}

#dbt_navigation p {
  padding-bottom: 3px;
  margin: 0px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
}

#dbt_tocwrapper {
  text-align: left;
  margin-left: 200px;
}

*#dbt_tocwrapper h1 {
  border-bottom: medium none;
  border-left: medium none;
  border-top: medium none;
  border-right: medium none;
}

#maincontent_left {
  padding-left: 0px;
}

*#volumelisting {
  border-bottom: #888888 1px solid;
  border-left: #888888 1px solid;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 6px;
  border-top: #888888 1px solid;
  border-right: #888888 1px solid;
  padding-top: 3px;
}

*#hidevolumelist {
  border-bottom: #888888 1px solid;
  border-left: #888888 1px solid;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 6px;
  border-top: #888888 1px solid;
  border-right: #888888 1px solid;
  padding-top: 3px;
}

#seclisting {
  border-bottom: #888888 1px solid;
  border-left: #888888 1px solid;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 6px;
  border-top: #888888 1px solid;
  border-right: #888888 1px solid;
  padding-top: 3px;
}

#supplimentallisting {
  border-bottom: #888888 1px solid;
  border-left: #888888 1px solid;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 6px;
  border-top: #888888 1px solid;
  border-right: #888888 1px solid;
  padding-top: 3px;
}

*#issuelisting {
  border-bottom: #cbcbcb 1px dashed;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 0px;
  height: 120px;
  max-height: 120px;
  overflow: auto;
  padding-top: 2px;
}

*#volumelisting h3 {
  padding-bottom: 4px;
  margin: 0px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 12px;
  padding-top: 4px;
}

*#hidevolumelist h3 {
  padding-bottom: 4px;
  margin: 0px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 12px;
  padding-top: 4px;
}

*#dbt_action_bar_hide h3 {
  padding-bottom: 4px;
  margin: 0px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 12px;
  padding-top: 4px;
}

#hidevolumelist h3 {
  margin: 0px;
}

#dbt_action_bar_hide h3 {
  margin: 0px;
}

*#hidevolumelist {
  display: none;
}

*#dbt_action_bar_hide {
  display: none;
}

*#dbt_action_bar li {
  list-style-type: none;
}

*#dbt_action_bar {
  border-bottom: #ccc 1px solid;
  border-left: #ccc 1px solid;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  height: 17px;
  font-size: 11px;
  border-top: #ccc 1px solid;
  border-right: #ccc 1px solid;
  padding-top: 7px;
}

*#dbt_action_bar a {
  text-decoration: none;
}

#dbt_action_bar div a {
  position: relative;
  top: -2px;
}

*#actionbar-arrow {
  background-image: url(/img/dbt/actionsarrow.png);
  position: absolute;
  text-align: center;
  width: 30px;
  height: 23px;
  font-size: 10px;
  top: 13px;
  left: -3px;
}

*.underbar {
  height: 3px;
}

#seclisting ul {
  padding-bottom: 0px;
  background-color: #efefef;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

*#supplimentallisting ul {
  padding-bottom: 0px;
  background-color: #efefef;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

#seclisting ul li {
  border-bottom: #ccc 1px solid;
  list-style-type: none;
}

#supplimentallisting ul li {
  border-bottom: #ccc 1px solid;
  list-style-type: none;
}

#seclisting ul ul {
  background-color: #fff;
}

#seclisting ul ul li {
  background-color: transparent;
  padding-left: 15px;
}

*#seclisting ul ul ul li {
  border-bottom: medium none;
  border-left: medium none;
  padding-bottom: 0px;
  background-color: transparent;
  padding-left: 10px;
  padding-right: 0px;
  border-top: medium none;
  border-right: medium none;
  padding-top: 0px;
}

*#seclisting a {
  padding-bottom: 4px;
  line-height: 13px;
  padding-left: 4px;
  padding-right: 4px;
  display: block;
  font-size: 10px;
  padding-top: 4px;
}

*#supplimentallisting a {
  padding-bottom: 4px;
  line-height: 13px;
  padding-left: 4px;
  padding-right: 4px;
  display: block;
  font-size: 10px;
  padding-top: 4px;
}

*.linesep {
  border-bottom: black 1px solid;
  margin: 4px 0px;
}

.showhide {
  padding-bottom: 2px;
  padding-left: 0px;
  width: 30px;
  padding-right: 0px;
  float: right;
  padding-top: 2px;
}

.showhide:hover {
  cursor: pointer;
}

*.datespan {
  font-size: 10px;
}

*#tocheader {
  margin-bottom: 12px;
}

#issuesearchbox {
  position: relative;
  padding-bottom: 5px;
  padding-left: 5px;
  width: 96%;
  padding-right: 5px;
  display: none;
  margin-bottom: 5px;
  top: 0px;
  right: 0px;
  padding-top: 5px;
}

#issuesearchbox h3 {
  text-align: left;
  padding-bottom: 3px;
  margin: 0px 0px 4px;
  padding-left: 3px;
  padding-right: 3px;
  font-size: 12px;
  font-weight: bold;
  padding-top: 3px;
}

.isslist {
  border-bottom: #ccc 1px solid;
  padding-bottom: 2px;
  margin: 0px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.isslist_selected {
  border-bottom: #ccc 1px solid;
  padding-bottom: 2px;
  margin: 0px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

*.isspartiss {
  font-style: italic;
  margin-top: 1px;
  float: right;
  color: red;
  font-size: 11px;
}

*.volisslist {
  border-bottom: #ccc 1px solid;
  padding-bottom: 3px;
  background-color: #efefef;
  margin: 2px 0px;
  padding-left: 4px;
  padding-right: 0px;
  padding-top: 2px;
}

*.volisslist_selected {
  border-bottom: #ccc 1px solid;
  padding-bottom: 3px;
  background-color: #efefef;
  margin: 2px 0px;
  padding-left: 4px;
  padding-right: 0px;
  padding-top: 2px;
}

.volisslist:hover {
  background: #e9e9e9;
}

.isslist:hover {
  background: #e9e9e9;
}

#seclisting li:hover {
  background: #e9e9e9;
}

.volisslist_selected {
  background: #e9e9e9;
}

.isslist_selected {
  background: #e9e9e9;
}

*#sectiondisplay {
  display: none;
}

*#selectyearrange {
  border-bottom: #ccc 1px solid;
  padding-bottom: 3px;
  background-color: #f1f1f1;
  margin: 3px 0px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
}

*.issselected {
  background-color: #fffee9;
}

*.volisslist_selected {
  background-color: #757575;
  color: #e1e1e1;
}

*.volisslist_selected a {
  color: white;
}

.wrapissues {
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

#section-showlist {
  height: 150px;
  overflow: auto;
}

*#browsevolumesbox select {
  width: 200px;
  font-size: 10px;
}

#volumepanel {
  height: 180px;
  overflow: auto;
}

#abs_biaoti sup {
  line-height: 0px;
}

.abstractfield {
  padding-bottom: 0px;
  line-height: 20px;
  padding-left: 0px;
  padding-right: 0px;
  display: none;
  margin-bottom: 5px;
  padding-top: 0px;
}

.abstractfield sub {
  line-height: 0px;
}

.abstractfield sup {
  line-height: 0px;
}

#toctop h1 {
  padding-bottom: 0px;
  margin: 0px 0px 5px;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 14px;
  padding-top: 0px;
}

*#dbt_title_bar {
  background-color: #dadadb;
  margin-top: 5px;
  height: 20px;
}

*.dbttablehead {
  color: #1259a0;
  font-size: 10px;
}

*.noselectrow {
  border-bottom: white 1px solid;
  border-left: white 1px solid;
  padding-bottom: 5px;
  margin: 5px 0px 8px;
  border-top: white 1px solid;
  border-right: white 1px solid;
}

*.selectedrow {
  border-bottom: #ccc 1px solid;
  border-left: #ccc 1px solid;
  padding-bottom: 5px;
  margin: 5px 0px 8px;
  background: #f1f1f1;
  border-top: #ccc 1px solid;
  border-right: #ccc 1px solid;
}

*.hiderow {
  display: none;
}

*#abs_biaoti a {
  font-size: 12px;
  font-weight: normal;
}

*.abs_biaoti {
  margin-bottom: 4px !important;
}

*.abs_biaoti sup {
  line-height: 0% !important;
}

.abs_biaoti sub {
  line-height: 0% !important;
}

.abs_biaoti a {
  line-height: 140%;
  color: #222222 !important;
  font-size: 14px;
  font-weight: bold;
}

.authorlist {
  margin-bottom: 1px;
  margin-top: 3px !important;
}

.authorlist_entry sup {
  display: none;
}

.dbtcitation {
  margin-bottom: 0px;
  height: 20px;
  important: }
.showabstract {
	margin-top: 4px;
  float: left;
}

#abs_biaoti p.dbtdownload a {
  font-size: 12px;
  font-weight: bold;
}

p.dbtauthors a {
  font-size: 12px !important;
}

#abs_biaoti td {
  color: #2f2f2f;
}

#abs_biaoti .sectiontitlecheckbox {
  width: 13%;
}

#lnavbox {
  border-bottom: #000000 1px solid;
  border-left: #000000 1px solid;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  border-top: #000000 1px solid;
  border-right: #000000 1px solid;
  padding-top: 3px;
}

#rnavbox {
  border-bottom: #000000 1px solid;
  border-left: #000000 1px solid;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  border-top: #000000 1px solid;
  border-right: #000000 1px solid;
  padding-top: 3px;
}

#lnavbox h3 {
  padding-bottom: 0px;
  background-color: transparent;
  margin: 0px 0px 5px;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 10px;
  padding-top: 0px;
}

#rnavbox h3 {
  padding-bottom: 0px;
  background-color: transparent;
  margin: 0px 0px 5px;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 10px;
  padding-top: 0px;
}

#volnav h3 {
  padding-bottom: 0px;
  background-color: transparent;
  margin: 0px 0px 5px;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 10px;
  padding-top: 0px;
}

#lnavbox {
  margin-right: 130px;
}

#rnavbox {
  width: 120px;
  float: right;
}

#prevnextnav {
  border-bottom: #ccc 2px solid;
  text-align: right;
  border-left: #ccc 2px solid;
  padding-bottom: 4px;
  background-color: white;
  padding-left: 4px;
  width: 245px;
  padding-right: 4px;
  float: right;
  border-top: #ccc 2px;
  border-right: #ccc 2px;
  padding-top: 4px;
}

#abouttheissue {
  border-bottom: #9e9e9e 2px solid;
  padding-bottom: 8px;
  background-color: #e9e9e9;
  padding-left: 8px;
  padding-right: 0px;
  margin-bottom: 10px;
  overflow: auto;
  padding-top: 8px;
}

*#abouttheissue h1.bigger {
  font-size: 14px;
}

*#abouttheissue h1 {
  font-size: 14px;
}

*#coverimage {
  padding-bottom: 3px;
  padding-left: 0px;
  width: 80px;
  padding-right: 0px;
  float: left;
  padding-top: 3px;
}

*#issuetext {
  width: 550px;
  float: right;
}

*#aboutissuetext {
  margin-top: 10px;
}

*#toctop h1 {
  padding-bottom: 0px;
  line-height: 100%;
  margin: 0px 0px 10px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

*#toctop h1.bigger {
  font-size: 14px;
}

*#actionbar {
  padding-bottom: 20px;
}

*.anchordiv {
  position: absolute;
}

*#abs_biaoti {
  padding-bottom: 3px;
  background-color: white;
  margin: 1px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
}

*#action_tooltip {
  position: absolute;
  width: 200px;
}

*#showhidearts {
  display: none;
}

*#showhideallarts {
  display: none;
}

*#hidesummariestext {
  display: none;
}

*.boxy-content ul {
  margin-top: 0px;
}

*.boxy-content textarea {
  width: 275px;
  font-family: arial;
  height: 80px;
}

.boxy-content h3 {
  padding-bottom: 5px;
  background-color: #ccc;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}

.accent {
}

td input.article_checkbox {
  line-height: 20px;
}

.openurl {
  margin: 5px 0px;
  overflow: hidden;
}

.openurltext {
  float: left;
}

.openurllink {
  padding-bottom: 0px;
  padding-left: 5px;
  padding-right: 5px;
  float: left;
  padding-top: 0px;
}

.freetype {
  color: green;
  font-weight: bold;
}

.freetypeopen {
  color: green;
  font-weight: bold;
}

.articlesectionlisting {
  border-bottom: #ccc 1px solid;
  padding-bottom: 5px;
  margin: 0px;
  padding-left: 0px;
  width: 98%;
  padding-right: 0px;
  color: #3a3a3a;
  font-size: 100%;
  font-weight: bold;
  padding-top: 5px;
  margin-left: 8px;
}

.articlesectionlisting input {
  float: left;
}

.articlesectionlisting .dbt_header {
  font-size: 14px;
  color: #7f0202;
}

.topbutton {
  float: right;
}

.issuecover_callout {
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  clear: both;
  padding-top: 5px;
}

*.callout_images {
  float: left;
  margin-right: 5px;
}

*.callout_images img {
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  vertical-align: middle;
  padding-top: 2px;
}

*.callout_links {
  text-align: right;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}

*.callout_info {
  font-style: italic;
  margin: 5px;
  clear: both;
}

*.callout_info *.citationline p {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

*.callout_info *.authorlist p {
  padding-bottom: 0px;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

*#fulltextwrapper {
  z-index: 9999;
}

*.returntoall {
  padding-left: 10px;
  float: right;
}

.abstract1 {
  width: 98%;
  color: #333333;
}

.txt_zhaiyao1 {
  color: #7a2702;
  font-size: 14px;
}

a.txt_zhaiyao1:link {
  color: #7a2702;
  text-decoration: none;
}

a.txt_zhaiyao1:hover {
  color: #c30000;
  text-decoration: underline;
}

a.txt_zhaiyao1:visited {
  color: #7a2702;
  text-decoration: none;
}

a.txt_zhaiyao1:active {
  text-decoration: none;
}

.txt_biaoti {
  color: #034d98;
  font-size: 14px;
  font-weight: bold;
}

a.txt_biaoti:link {
  color: #034d98;
  text-decoration: none;
}

a.txt_biaoti:visited {
  color: #034d98;
  text-decoration: none;
}

a.txt_biaoti:active {
  text-decoration: none;
}

a.txt_biaoti:hover {
  color: #ff3300;
  text-decoration: underline;
}

.txt_zhaiyao3 {
  color: #7a2702;
  font-size: 14px;
}

a.txt_zhaiyao3:link {
  color: #7a2702;
  text-decoration: none;
}

a.txt_zhaiyao3:hover {
  color: #c30000;
  text-decoration: underline;
}

a.txt_zhaiyao3:visited {
  color: #7a2702;
  text-decoration: none;
}

a.txt_zhaiyao3:active {
  text-decoration: none;
}

.txt_14000 {
  font-size: 12px;
  color: #000000;
}

a.txt_14000:link {
  color: #000000;
  text-decoration: none;
}

a.txt_14000:hover {
  color: #c30000;
  text-decoration: underline;
}

a.txt_14000:visited {
  color: #000000;
  text-decoration: none;
}

a.txt_14000:active {
  text-decoration: none;
}

.txt_14666 {
  color: #666666;
  font-size: 14px;
}

a.txt_14666:link {
  color: #666666;
  text-decoration: none;
}

a.txt_14666:hover {
  color: #c30000;
  text-decoration: underline;
}

a.txt_14666:visited {
  color: #666666;
  text-decoration: none;
}

a.txt_14666:active {
  text-decoration: none;
}

/* 目录end */




.table_boder {
  border: 1px solid #cccccc;
}

.cell {
  border: 1px solid #d9d9d9;
}

.style17 {
  color: #ffffff;
}

.txt_oa {
  color: #c30000;
}

.fenlei {
  font-size: 18px;
  font-weight: bold;
}

.lanmu8 {
  font-size: 14px;
}

.fenlei_1 {
  font-size: 14px;
  font-weight: bold;
  color: #293040;
}

.td42 {
  background-repeat: repeat-x;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #ddd;
}

.style43 {
  font-weight: bold;
}

.lanmu105 {
  font-size: 14px;
}

.platebox {
  border-radius: 6px;
  box-shadow: 0 1px 3px rgba(0,0,0,.3);
  display: block;
  overflow: hidden;
  margin-bottom: 15px;
}

.white_content {
  display: none;
  color: #333;
  margin-bottom: 8px;
  font-size: 12px;
}


/*文章图片显示隐藏用到开始*/
.hiden {
  display: none;
}
/*文章图片显示隐藏用到结束*/

/*刊名切换效果*/
form,ul,li,p,h1,h2,h3,h4,h5,h6,label {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

ul,li {
  list-style-type: none;
}

.sic_news_leftmenu {
  width: 500px;
  float: right;
  border: 0px solid #d9d9d9;
}

.sic_news_leftmenu ul {
  padding-top: 0px;
}

.sic_news_leftmenu li {
  width: 500px;
  height: 30px;
  line-height: 30px;
  border-bottom: 1px solid #f8f8f8;
  font-size: 14px;
}

.sic_news_leftmenu li a {
  width: 75px;
  height: 30px;
  color: #505050;
  background: #fff url(arrow.gif) 4px center no-repeat;
  padding-left: 18px;
}

.sic_news_leftmenu li a:hover,.sic_news_leftmenu li a.on {
  display: block;
  width: 482px;
  height: 32px;
  color: #9e1a05;
  background: #fdedea url(arrow1.gif) 4px center no-repeat;
  padding-left: 18px;
  text-decoration: none;
}

.sic_news_list ul {
  width: 100px;
  float: left;
  border: solid 0px #d9d9d9;
}

.sic_news_list li {
  background: url(li_dot.gif) left center no-repeat;
  padding-left: 0px;
  width: 100px;
  overflow: hidden;
  white-space: nowrap;
  line-height: 20px;
}

.sic_news_list li a {
  color: #79786a;
  float: left;
  margin-left: 10px;
}
/*刊名切换效果*/


.txt_table {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}

.links1 {
  margin-bottom: 0px;
  margin-top: 3px !important;
  color: #444;
}

.table1 {
  margin-top: 15px;
  margin-bottom: 17px;
}

.lan14 {
  font-size: 16px;
  color: #006cb1;
  font-weight: bold;
}
.content{width:1002px;margin:0 auto}

/*导航菜单*/
div,nav,ul,li,navMenu,dropMenu{margin:0;padding:0;}
#nav {width:962px;height: 36px;line-height: 36px;display:block;overflow:hidden;text-decoration:none; font-family:"微软雅黑"; font-size:16px;}
#navMenu ul{float:left;height:36px;}
#navMenu li {float:left;display:inline;	font-size:14px;color:#333}
#navMenu li a {color:#fff;text-decoration:none;padding: 0px 15px;height:36px;line-height:36px;text-align:center;display:inline-block; }
#navMenu li a.current {
 background-image:url(navbg2.jpg);
	height:36px;
	line-height:36px;
	text-align:center;
	display:block;
	color:#fff;
}
#navMenu li a:hover{color:#fdca71; font-family:"微软雅黑";text-decoration:none;}
/*-------- 下拉菜单 --------------*/
.dropMenu {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: 2px;border-top:0;padding:1px;width:158px; background-color:#FFFFFF;}
.dropMenu li {float:left;width:158px;height:157px;padding:0;	margin:0;display:inline;}
.dropMenu li a { text-align:left;display: block;padding: 7px 0 7px 21px;color:#000000;text-decoration:none;}
.dropMenu a:hover {color:#fff; background-color: #dd0909;}
.dropMenu a:visited {color:#fff;}


/*-------- 下拉菜单长文字 --------------*/

.dropMenu1 {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: 0px;border-top:0;background-color:#ad260f;padding:1px;width:260px;color:#ffffff;}
.dropMenu1 li {float:left;width:260px;height:34px;padding:0;	margin:0;display:inline;}
.dropMenu1 li a {display: block;padding: 5px 0 5px 12px;color:#ffffff;text-decoration:none;	}
.dropMenu1 a:hover {color:#333; background-color: #fede9f;}
/*导航菜单end*/



/*焦点图*/
.c-l{float: left;width:280px;}
.yx-rotaion{border:1px solid #e5e8ed;}
.yx-rotaion img{width:280px;height:200px;}
.yx-rotaion a{color:#fff;overflow: hidden!important;height: 40px;width: 220px;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute;}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1;}
.yx-rotation-t{color:#fff;font-size:14px;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:5px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px;}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
/*左右箭头*/
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}